<!--
Author:         Jakub Schon
Company:        Husky Energy
History:        jschn 26/08/2019 - Created.
 -->
<!-- HOG Error Msg -->
<template>

	<div class="slds-notify slds-notify_alert slds-theme_alert-texture slds-theme_error error_radius"
		 role="alert"
		 if:true={hasError}>

		<lightning-icon
				icon-name="utility:error"
				size="medium"
				alternative-text="Error">
		</lightning-icon>

		<h2 class="slds-p-left--small">
			{errorMessage}
		</h2>

	</div>

</template>